| 0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

Functions
matrix_cross_product.hpp File Reference

GLM_GTX_matrix_cross_product More...

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL tmat3x3< T, P > | matrixCross3 (tvec3< T, P > const &x)
| Build a cross product matrix. More...
template<typename T , precision P>
GLM_FUNC_DECL tmat4x4< T, P > | matrixCross4 (tvec3< T, P > const &x)
| Build a cross product matrix. More...

## Detailed Description

GLM_GTX_matrix_cross_product

See also
  GLM Core (dependence)
  GLM_GTX_extented_min_max (dependence)

Definition in file matrix_cross_product.hpp.